<!DOCTYPE html>
{% extends "layout/base.html" %}
{% block content %}
<h2 class="app-name">Statistic</h2>
<div class="container contents">
  <img class= "grow center-block" src="http://gazettereview.com/wp-content/uploads/2016/03/facebook-avatar.jpg" style="width:120px;height:120px;border-radius:100%;margin-top:40px">
  <h2 class = "text-center">{{name}} </h2>
  <section id="friends-feed">
    <div class="row">
      <div class="col-xs-6 text-center">
        <h2>Friends {{totalFriends}}</h2>
      </div>
      <div class="col-xs-6 text-center">
        <h2>Feed {{feed}}</h2>
      </div>
    </div>
  </section>
  <section id="lastestPost">
    <h2>Lastest Post</h2>
    <div class="row">
      <div class="col-xs-1">
       <img src="http://gazettereview.com/wp-content/uploads/2016/03/facebook-avatar.jpg" style="width:60px;height:60px;border-radius:100%;margin-top:40px">
      </div>
      <div class="col-xs-6">
        <br>
        <h2>{{name}}</h2>
      </div>
    </div>
    <h2>{{lastestPost}}</h2>
  </section>
</div>
{% endblock %}